@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:rgba(0,0,0,0)}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{color:#000;background:#ff0}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{font:inherit;margin:0;color:inherit}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type=button],input[type=reset],input[type=submit]{cursor:pointer;-webkit-appearance:button}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}
input[type=search]{-webkit-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{margin:0 2px;padding:.35em .625em .75em;border:1px solid silver}
legend{padding:0;border:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0}
@font-face{font-family:"Noto Sans JP selfhost";font-weight:400;font-display:swap;src:url(/view/lib/fonts/Noto_Sans_JP/noto-sans-jp-v56-japanese-500.woff2) format("woff2")}
@font-face{font-family:"Noto Sans JP selfhost";font-weight:700;font-display:swap;src:url(/view/lib/fonts/Noto_Sans_JP/noto-sans-jp-v56-japanese-700.woff2) format("woff2")}
html{font-size:16px;line-height:1.9;-webkit-box-sizing:border-box;box-sizing:border-box;direction:ltr;scroll-behavior:smooth;unicode-bidi:bidi-override;height:100%}
@media only screen and (max-width:1401px){
html{zoom:.9}
}
*,:after,:before{-webkit-box-sizing:inherit;box-sizing:inherit;unicode-bidi:inherit}
body{font-family:"Noto Sans JP","Noto Sans JP selfhost",sans-serif;font-weight:400;font-style:normal;word-wrap:break-word;overflow-wrap:break-word;color:var(--color-text);background-color:var(--color-bg);-webkit-font-kerning:normal;font-kerning:normal;font-optical-sizing:auto;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;min-width:100%;min-height:100%}
h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:700;line-height:1.2;margin-top:0;margin-bottom:20px;color:inherit}
ol,ul{padding-left:1em}
li>ol,li>ul{margin-bottom:0}
dd{margin-left:0}
table{width:100%}
th{text-align:left}
a{text-decoration:none;color:var(--color-link)}
a:active,a:focus,a:hover{color:var(--color-link--hover)}
a:visited{color:var(--color-link--visited)}
img{max-width:100%;height:auto;max-height:100%;vertical-align:middle}
[data$=".svg"],[src$=".svg"]{width:100%}
address,cite,dfn,em,i{font-style:normal}
code,pre{font-family:Consolas,Menlo,Courier,monospace}
code{font-size:.85em;padding:.2em;border-radius:5px;background-color:rgba(0,0,0,.06)}
pre code{font-size:.85em;padding:0;background-color:inherit}
address,blockquote,dl,fieldset,figure,hr,ol,p,pre,table,ul{margin-top:0;margin-bottom:0}
rb,rt,rtc,ruby{unicode-bidi:normal}
:root{--color-site:#d61a36;--color-site-sub:#18b7cd;--color-site-base:#fff;--color-site-text:#343a40;--color-site-link:#343a40;--color-site-link--visited:#343a40;--color-site-link--hover:#7a8793;--color-site-link-emphasis:#339af0;--color-site-link-emphasis--hover:#92c9f7;--color-site-link-emphasis--visited:#9971a0;--color-text:#343a40;--color-text--sub:#868e96;--color-text--overlay-dark:#fff;--color-text--placeholder:#a1a8ae;--color-text--disable:#aab0b6;--color-text--accent:#18b7cd;--color-bg:#fff;--color-bg-dark:#242b3c;--color-bg-accent:#fff8f8;--color-bg-emphasis:#18b7cd;--color-bg-heading:#fff0f6;--color-bg-notice:#e7f5ff;--color-bg-header-sp:rgba(255, 255, 255, 0.9);--color-link:#343a40;--color-link--visited:#343a40;--color-link--hover:#7a8793;--color-link-emphasis:#339af0;--color-link-emphasis--visited:#9971a0;--color-link-emphasis--hover:#92c9f7;--color-link-darkbase:#fff;--color-link-darkbase--hover:#4dabf7;--color-icon-accent:#d61a36;--color-icon-pdf:#ff6b6b;--color-icon-exlink:#adb5bd;--color-ui-border:#dee2e6;--color-ui-border--darkbase:rgba(255, 255, 255, 0.5);--color-ui-bg:#f6f8fb;--color-ui-shadow:rgba(173, 181, 189, 0.3);--color-ui-backtotop:#fa5252;--color-ui-backtotop-normal:rgba(250, 82, 82, 0.3);--color-ui-backtotop-hover:rgba(250, 82, 82, 0.6);--color-label:#adb5bd;--color-label-recruit-start:#20c997;--color-label-recruit-end:#868e96;--color-label-form-required:#18b7cd;--color-alert-warning:#ffe066;--color-alert-warning-bg:#fff8db;--color-alert-warning-text:#b38e00;--color-list-disc:#ffc9c9;--color-button-bg:#fff;--color-button-bg-form:#228be6;--color-button-bg-form--hover:#4dabf7;--color-button-bg-clear:rgba(255, 255, 255, 0);--color-button-bg-clear--hover:rgba(255, 255, 255, 0.2);--color-button-bg-header:linear-gradient(135deg, #e94760 0%, #fa5252 100%);--color-button-text:#d61a36;--color-button-text--hover:#ff2469;--color-button-border:#d61a36;--color-button-border-overlay-dark:#fff;--color-button-bg--disabled:#ced4da;--color-button-shadow:rgba(222, 226, 230, 0.6);--color-button-shadow--overlay-dark:rgba(33, 37, 41, 0.2);--color-form-border:#dee2e6;--color-form-border--hover:#a4afba;--color-form-bg:#dee2e6;--color-form-bg--input:#f6f8fb;--color-form-bg--disable:#e9ecef;--color-form-bg--focus:#fff;--color-form-check-border:#868e96;--color-form-checked:#228be6;--color-overlay-gradation-pc:linear-gradient(white 20px, rgba(255, 255, 255, 0) 420px);--color-overlay-gradation-sp:linear-gradient(white 0px, rgba(255, 255, 255, 0) 200px);--color-trademark-title-bg:#e7f5ff;--color-recruit-flow-arrow:#e9ecef;--color-history-line:#f8c4cc}
@font-face{font-family:hinasiteicon;src:url(/view/lib/hinasiteicon/hinasiteicon.eot?19c50b3e219220);src:url(/view/lib/hinasiteicon/hinasiteicon.eot?19c50b3e219220#iefix) format("eot"),url(/view/lib/hinasiteicon/hinasiteicon.woff?19c50b3e219220) format("woff"),url(/view/lib/hinasiteicon/hinasiteicon.ttf?19c50b3e219220) format("truetype"),url(/view/lib/hinasiteicon/hinasiteicon.svg?19c50b3e219220#hinasiteicon) format("svg");font-weight:400;font-style:normal}
.p-icon:before{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none}
.p-icon--arrow-down-double:before{content:""}
.p-icon--arrow-down:before{content:""}
.p-icon--arrow-right-circle:before{content:""}
.p-icon--arrow-right-triangle:before{content:""}
.p-icon--arrow-right:before{content:""}
.p-icon--arrow-up:before{content:""}
.p-icon--close:before{content:""}
.p-icon--dot:before{content:""}
.p-icon--external-link:before{content:""}
.p-icon--info:before{content:""}
.p-icon--menu:before{content:""}
.p-icon--pdf:before{content:""}
.p-icon--plus-circle:before{content:""}
.l-header{position:relative;width:1280px;margin-right:auto;margin-left:auto}
.l-container{-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:100%;min-width:1280px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.l-main{width:100%}
.l-main--column{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:1280px;margin-right:auto;margin-left:auto;-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.l-main__col-main{width:860px;padding:60px 0}
.l-main__aside{width:320px;padding:60px 0}
.l-footer{background-color:var(--color-bg-dark);width:100%}
.c-button{font-size:16px;font-weight:700;line-height:1.9;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;overflow:hidden;padding:10px 30px;cursor:pointer;-webkit-transition:.4s;transition:.4s;border:none;border-radius:9999px;outline:0;background-color:rgba(0,0,0,0);-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-button--basic{font-weight:700;color:var(--color-button-text);border:1px solid var(--color-button-border);background-color:var(--color-button-bg)}
.c-button--basic:active,.c-button--basic:focus,.c-button--basic:hover{color:var(--color-text--overlay-dark);background-color:var(--color-site)}
.c-button--basic::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:1.1em;margin-left:5px;padding-top:6px}
.c-button--basic::after{content:""}
.c-button--basic:visited{color:var(--color-button-text)}
.c-button--basic:visited:active,.c-button--basic:visited:focus,.c-button--basic:visited:hover{color:var(--color-text--overlay-dark)}
.c-button--overlay-dark{color:var(--color-button-text);background-color:var(--color-button-bg)}
.c-button--overlay-dark:active,.c-button--overlay-dark:focus,.c-button--overlay-dark:hover{color:var(--color-button-text--hover);-webkit-box-shadow:0 0 10px 3px var(--color-button-shadow--overlay-dark);box-shadow:0 0 10px 3px var(--color-button-shadow--overlay-dark)}
.c-button--overlay-dark::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:1.1em;margin-left:5px;padding-top:6px}
.c-button--overlay-dark::after{content:""}
.c-button--overlay-dark:visited{color:var(--color-button-text)}
.c-button--overlay-dark:visited:active,.c-button--overlay-dark:visited:focus,.c-button--overlay-dark:visited:hover{color:var(--color-button-text--hover)}
.c-button--clear{font-weight:700;color:var(--color-text--overlay-dark);border:2px solid var(--color-button-border-overlay-dark);background-color:var(--color-button-bg-clear)}
.c-button--clear:active,.c-button--clear:focus,.c-button--clear:hover{color:var(--color-text--overlay-dark);background-color:var(--color-button-bg-clear--hover);-webkit-backdrop-filter:blur(4px);backdrop-filter:blur(4px)}
.c-button--clear::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:1.1em;margin-left:5px;padding-top:6px}
.c-button--clear::after{content:""}
.c-button--clear:visited{color:var(--color-text--overlay-dark)}
.c-button--form{color:var(--color-text--overlay-dark);background-color:var(--color-button-bg-form)}
.c-button--form:active,.c-button--form:focus,.c-button--form:hover{color:var(--color-text--overlay-dark);background-color:var(--color-button-bg-form--hover)}
.c-button--form:visited{color:var(--color-text--overlay-dark)}
.c-button--form:disabled{cursor:not-allowed;background-color:var(--color-button-bg--disabled)}
.c-button--header-pc{width:150px;color:var(--color-text--overlay-dark);background-image:var(--color-button-bg-header)}
.c-button--header-pc:active,.c-button--header-pc:focus,.c-button--header-pc:hover{opacity:.7;color:var(--color-text--overlay-dark)}
.c-button--header-pc:visited{color:var(--color-text--overlay-dark)}
.c-button--lg{font-size:20px;padding:20px 30px}
.c-button--evenly{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.c-button--fit{width:-webkit-fit-content;width:-moz-fit-content;width:fit-content}
.c-button-group{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:20px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.c-button-group>.c-button{-webkit-box-flex:.25;-webkit-flex:.25 1 100%;-ms-flex:.25 1 100%;flex:.25 1 100%}
.c-button-group--column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.c-button-group--column>.c-button{-webkit-align-self:center;-ms-flex-item-align:center;-ms-grid-row-align:center;align-self:center}
.c-button-group--center .c-button{-webkit-box-flex:.25;-webkit-flex:.25 1 auto;-ms-flex:.25 1 auto;flex:.25 1 auto}
.c-button-group--left{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.c-button-group--left .c-button{-webkit-box-flex:.25;-webkit-flex:.25 1 auto;-ms-flex:.25 1 auto;flex:.25 1 auto}
.c-button-group--right{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.c-button-group--right .c-button{-webkit-box-flex:.25;-webkit-flex:.25 1 auto;-ms-flex:.25 1 auto;flex:.25 1 auto}
.c-section{background-color:var(--color-site-base);padding:60px}
.c-section--colored{background-color:var(--color-bg-accent)}
.c-section--colored+.c-section--colored{padding-top:0}
.c-section--column{padding:0;width:860px}
.c-section--column .c-section__body{width:100%}
.c-section__body{width:1000px;margin-right:auto;margin-left:auto}
.c-section__body--wide{width:1280px;margin-right:auto;margin-left:auto}
.c-section__title{font-weight:700;line-height:1.2;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;font-size:30px;margin-bottom:30px}
.c-section__title::after{width:30px;height:5px;margin-top:15px;content:"";background-color:var(--color-site)}
.c-section__lead-sentence{font-weight:700;line-height:1.6;margin-bottom:20px;text-align:center;color:var(--color-text--accent);font-size:26px}
.c-section__lead-sentence--alignhead{text-align:left}
.c-section__text{display:block}
.c-section__text:not(:last-child){margin-bottom:20px}
.c-section__text--center{text-align:center}
.c-section__link-text{display:inline-block}
.c-section__link-text>a{font-weight:700;-webkit-transition:.2s;transition:.2s;color:var(--color-link-emphasis)}
.c-section__link-text>a:active,.c-section__link-text>a:focus,.c-section__link-text>a:hover{color:var(--color-link-emphasis--hover)}
.c-section__link-text>a:hover{border-bottom:1px solid var(--color-link-emphasis--hover)}
.c-section__link-text>a:visited{color:var(--color-link-emphasis--visited)}
.c-section__link-text>a:visited:hover{border-bottom:1px solid var(--color-link-emphasis--visited)}
.c-section__link-text>a::before{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;display:inline-block;padding-top:1px}
.c-section__link-text>a::before{content:""}
.c-section__link-text--external>a::before{display:none}
.c-section__link-text--external>a::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none}
.c-section__link-text--external>a::after{content:""}
.c-backtotop{position:fixed;z-index:10000;display:block;padding:5px 10px;-webkit-transition:.2s;transition:.2s;border-radius:15px;background-color:var(--color-ui-backtotop-normal);right:40px;bottom:30px}
.c-backtotop:hover{background-color:var(--color-ui-backtotop-hover)}
.c-backtotop::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:20px;line-height:1;color:var(--color-text--overlay-dark)}
.c-backtotop::after{content:""}
.p-header{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;padding-top:30px;padding-bottom:30px}
.p-header__left{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-transition:.2s;transition:.2s;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-header__left:active,.p-header__left:focus,.p-header__left:hover{opacity:.7}
.p-header__logo{margin-right:10px;width:120px}
.p-header__logo>img{width:100%}
.p-header__name{color:var(--color-site);font-size:14px}
.p-header__right{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-header__navi{padding-left:0;list-style-type:none;font-weight:700;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-right:40px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;gap:40px}
.p-header__nav-item>a:active,.p-header__nav-item>a:focus,.p-header__nav-item>a:hover{position:relative}
.p-header__nav-item>a:active::after,.p-header__nav-item>a:focus::after,.p-header__nav-item>a:hover::after{position:absolute;bottom:-10px;left:50%;width:100%;height:3px;content:"";-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);-webkit-animation:fadeIn .5s cubic-bezier(.42,0,1,1) forwards;animation:fadeIn .5s cubic-bezier(.42,0,1,1) forwards;background-color:var(--color-site)}
@-webkit-keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
@keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
.p-footer{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;color:var(--color-text--overlay-dark);-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;width:1280px;margin-right:auto;margin-left:auto;padding-top:30px;padding-bottom:30px}
.p-footer__navi{padding-left:0;list-style-type:none;font-weight:700;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:40px;margin-bottom:20px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;gap:40px}
.p-footer__navi-item>a{-webkit-transition:.2s;transition:.2s;color:var(--color-link-darkbase)}
.p-footer__navi-item>a:active,.p-footer__navi-item>a:focus,.p-footer__navi-item>a:hover{color:var(--color-link-darkbase--hover)}
.p-footer__navi-item>a::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;margin-left:10px;opacity:.7}
.p-footer__navi-item>a::after{content:""}
.p-footer__foot{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-footer__copyright{font-size:12px;font-weight:400}
.p-footer__subnavi{padding-left:0;list-style-type:none;font-size:14px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;gap:30px}
.p-footer__subnavi-item>a{-webkit-transition:.2s;transition:.2s;color:var(--color-link-darkbase)}
.p-footer__subnavi-item>a:active,.p-footer__subnavi-item>a:focus,.p-footer__subnavi-item>a:hover{color:var(--color-link-darkbase--hover)}
.p-footer__subnavi-item>a::before{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;margin-right:3px;opacity:.7}
.p-footer__subnavi-item>a::before{content:""}
.p-index-main-visual{position:relative}
.p-index-main-visual::after,.p-index-main-visual::before{position:absolute;top:0;left:0;width:100%;height:100%;content:"";-webkit-animation-timing-function:cubic-bezier(.23,1,.32,1);animation-timing-function:cubic-bezier(.23,1,.32,1)}
.p-index-main-visual::before{z-index:-10000;-webkit-animation:slideInMv 1s;animation:slideInMv 1s;background:var(--color-overlay-gradation-pc),url(../images/index/vision_visual_right.png);background-repeat:no-repeat,no-repeat;background-position-x:center,calc(50% + 385px);background-position-y:top,10px;background-size:100%,1000px}
@-webkit-keyframes slideInMv{
0%{opacity:0}
30%{-webkit-transform:translateY(15px);transform:translateY(15px);opacity:0}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
@keyframes slideInMv{
0%{opacity:0}
30%{-webkit-transform:translateY(15px);transform:translateY(15px);opacity:0}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
.p-index-main-visual::after{z-index:-15000;-webkit-animation:slideInMv 1.4s;animation:slideInMv 1.4s;background:url(../images/index/vision_visual_left.png);background-repeat:no-repeat,no-repeat;background-position-x:calc(50% - 700px);background-position-y:90px;background-size:410px}
@keyframes slideInMv{
0%{opacity:0}
25%{-webkit-transform:translateY(16px);transform:translateY(16px);opacity:0}
100%{-webkit-transform:translateY(0);transform:translateY(0);opacity:1}
}
.p-index-vision{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;width:1280px;height:600px;margin-right:auto;margin-left:auto;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-index-vision__copyspace{width:680px}
.p-index-vision__heading{line-height:1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:30px;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.p-index-vision__heading img{height:25px;vertical-align:bottom}
.p-index-vision__heading-main{font-weight:700;margin-right:20px}
.p-index-vision__heading-sub{font-size:14px;font-weight:700;color:var(--color-text--sub)}
.p-index-vision__main-copy{font-weight:700;line-height:1.6;letter-spacing:-.5px;font-size:38px;margin-bottom:30px}
.p-index-vision__body-copy{font-size:14px;font-weight:700}
.p-index-vision__scroll{font-size:12px;position:absolute;right:0;bottom:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;color:var(--color-text--sub);-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-writing-mode:vertical-rl;-ms-writing-mode:tb-rl;writing-mode:vertical-rl}
.p-index-vision__scroll::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;margin-top:5px;opacity:.7;color:var(--color-text--sub)}
.p-index-vision__scroll::after{content:""}
.p-index-news{margin-right:60px;margin-left:60px;padding-top:20px;border-top:1px solid var(--color-ui-border)}
.p-index-news__item{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.p-index-news__item:not(:last-child){margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid var(--color-ui-border)}
.p-index-news__title-main{font-weight:700;line-height:1.6;font-size:30px;width:230px}
.p-index-news__title-main>span{color:var(--color-text--accent)}
.p-index-news__title-sub{font-size:14px;color:var(--color-text--sub)}
.p-index-news__list{padding-left:0;list-style-type:none}
.p-index-news__list-item a{-webkit-transition:.2s;transition:.2s}
.p-index-news__list-item a:active,.p-index-news__list-item a:focus,.p-index-news__list-item a:hover{color:var(--color-link--hover)}
.p-index-news__list-item a:hover{border-bottom:1px solid var(--color-link--hover)}
.p-index-news__date{color:var(--color-text--sub);margin-right:20px}
.p-index-news__article--topics::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:1.2em;color:var(--color-icon-exlink)}
.p-index-news__article--topics::after{content:""}
.p-index-news__article-release::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;font-size:1.5em;color:var(--color-icon-pdf)}
.p-index-news__article-release::after{content:""}
.p-index-news__more{text-align:right}
.p-index-news__more>a{-webkit-transition:.2s;transition:.2s}
.p-index-news__more>a:active,.p-index-news__more>a:focus,.p-index-news__more>a:hover{color:var(--color-link--hover)}
.p-index-news__more>a::after{font-family:hinasiteicon;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;top:-.1em;display:inline-block;vertical-align:middle;font-style:normal;font-variant:normal;font-weight:400;line-height:1;text-decoration:none;text-transform:none;speak:none;margin-left:5px;color:var(--color-icon-accent)}
.p-index-news__more>a::after{content:""}
.p-index-contents__title{width:100%;margin-bottom:20px;text-align:center}
.p-index-contents__title-main{font-weight:700;line-height:1.2;font-size:40px}
.p-index-contents__title-main>span{color:var(--color-text--accent)}
.p-index-contents__title-sub{color:var(--color-text--sub);font-size:16px}
.p-index-contents__title--recruit .p-index-contents__title-main,.p-index-contents__title--recruit .p-index-contents__title-sub{color:var(--color-text--overlay-dark)}
.p-index-contents__service{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;padding-right:60px;padding-left:60px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-index-contents__company{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-right:60px;padding-left:60px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-index-contents__image{position:relative;width:560px;height:530px}
.p-index-contents__image>img{position:absolute;top:-45px;width:540px}
.p-index-contents__image--service>img{right:-10px}
.p-index-contents__image--company>img{left:-10px}
.p-index-contents__description{width:550px;padding-top:30px}
.p-index-contents__lead-text{font-weight:700;line-height:1.6;font-size:26px;margin-bottom:20px}
.p-index-contents__main-text{text-align:justify;font-size:14px;margin-bottom:30px}
.p-index-contents__button{width:300px}
.p-index-contents__button--center{margin-right:auto;margin-left:auto}
.p-index-contents__recruit-text{font-weight:700;text-align:center;color:var(--color-text--overlay-dark);margin-bottom:30px}
.p-index-contents__recruit{border-radius:15px;background-image:url(../images/index/bg_recuit.png);background-position:center;background-size:cover;padding:60px}
.u-text-ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.u-text-error{color:var(--color-text--error)}
.u-text-empty{color:var(--color-text--sub)}